Subject: Quux NNCP public relay upgraded to 8.0.2 (also Docker updated)

From: John Goerzen <[email-masked]>
Date: Thu, 11 Nov 2021 11:24:45 -0600

Hi folks,

I took advantage of a moment when no packets were queued on the 
quux public relay to updated it to 8.0.2.  I also updated the 
news.quux.org NNCP feed system and my NNCP Docker images for 
8.0.2.

If you are using the public relay, you'll need to upgrade to 8.0.2 
before packets resume flowing.

Thanks,

John